UI_panelMenuName=Learn
UI_loaderMenuName=Loader for Learn
endScreenStartYourOwnProject=Start your own project now!
navAllTutorials=All
navPrevTutorial=Back
navNextTutorial=Next
navPrevStep=Back
navNextStep=Next
teasersLetsStart=Get started
teasersLetsContinue=Continue here
currentTutorial=Current Tutorial
headingTutorialOverviewStart=What you'll learn
coachmarkTutorialOverviewStartHere=Start here
coachmarkTutorialOverviewContinueHere=Continue here
headingEndDiscoverMore=Click on the card below to discover more tutorials.
headingEndYourProgress=Your Progress
itemDuration=$1 min
AEFT-startScreenHeadline=After Effects Tutorials
PPRO-startScreenHeadline=Premiere Pro Tutorials
AEFT-startScreenIntro=After Effects CC is the industry standard motion graphics and visual effects software used to create visually-compelling video.
PPRO-startScreenIntro=Premiere Pro is the leading video editing software for film, TV, and the web. These tutorials will help you learn the tools for editing, color, graphics, audio, and more.